<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?>
<?php
$public_diyr['pagetitle']=$word;
$url="<a href='../../'>首页</a>&nbsp;>&nbsp;<a href='../member/cp/'>会员中心</a>&nbsp;>&nbsp;<a href='ListInfo.php?mid=".$mid."'>管理信息</a>&nbsp;>&nbsp;".$word."&nbsp;(".$mr[qmname].")";
require(ECMS_PATH.'e/template/incfile/header.php');
?>
<script type="text/javascript" src="/templets/member/common/js/msgbox.js"></script>
<script type="text/javascript">
$(function(){
	$("#article_add_submit").click(function(){
		if($("#title").val() == ''){
			bwError("请输入标题");
			$("#title").trigger('focus');
			return false;
		}
		
	
		
		$(this).hide();
		$("#article_add_submit_msg").show();
		$(this).closest("form").submit();
	});
});
</script>

<h1 class="head"><?
if($bid==3){
?><a href="ChangeClass.php?mid=1"><span>发文章</span></a><a href="ListInfo.php?mid=1&classid=3"><span>日记管理</span></a>写日记<?
}else{
?>
<a href="ChangeClass.php?mid=1&classid=3"><span>写日记</span></a><a href="ListInfo.php?mid=1"><span>文章管理</span></a>发布文章
<?
}
?></h1>
       <form name="add" method="POST" enctype="multipart/form-data" action="ecms.php">
<input type=hidden value=<?=$enews?> name=enews> <input type=hidden value=<?=$classid?> name=classid> 
              <input name=id type=hidden id="id" value=<?=$id?>> <input type=hidden value="<?=$filepass?>" name=filepass> 
              <input name=mid type=hidden id="mid" value=<?=$mid?>>
        <ul class="form">
        	<li class="title">投稿栏目 > <?=$postclass?> </li>
            
             <?php
  @include($modfile);
  ?>
  <?=$showkey?>
            <li class="submit mt30">
            	<a href="javascript:;" id="article_add_submit" class="btn"><span>&nbsp;立即发表&nbsp;</span></a><span class="hide" id="article_add_submit_msg">数据提交中,请勿重复提交</span>
            </li>
        </ul>
        </form>
    
<?php
require(ECMS_PATH.'e/template/incfile/footer.php');
?>